#jinja2: trim_blocks:False
services:
{% for service in docker_compose_services %}
  {{ service.name | default('app' + loop.index|string) }}:
    container_name: "{{ service.name | default('app' + loop.index|string) }}"
    image: {{ service.image }}
    {% if service.volume is defined %}
    volumes:
      - {{ service.volume }}
    {% endif %}
    expose:
      - "{{ service.port | default('80') }}"
{% endfor %}
